<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class UpdatedAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('updated_at')
            ->label('تاریخ به‌روزرسانی')
            ->jalali()
            ->default(now())
            ->columnSpan(6);
    }
}
